MAL-2023-8184

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/test-package-ings/MAL-2023-8184.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8184
Published
2023-09-20T10:06:18Z
Modified
2023-09-20T10:06:18Z
Summary
Malicious code in test-package-ings (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (c7e6330e4c9a50f2df87dcf36790eeb27d1642ecfd882b3a09774d594c03e764)

The OpenSSF Package Analysis project identified 'test-package-ings' @ 1.0.2 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / test-package-ings

Package

Affected ranges

Affected versions

1.*

1.0.2